<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name>m-t m-b-lg</class_name>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>2</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">5607367d1be37010103355bf034bcb41</sp_column>
        <sp_widget display_value="RocketFuel Title">2ec0a9d30f0e03006034943be1050e00</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2019-03-12 22:37:18</sys_created_on>
        <sys_id>0e7b0d53db403740961dff78bf9619d3</sys_id>
        <sys_name>Popular Items</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_0e7b0d53db403740961dff78bf9619d3</sys_update_name>
        <title>Popular Items</title>
        <u_image/>
        <u_template display_value="nr-title-v2.html">b07440aedb2fb01089cf6b181396192d</u_template>
        <url/>
        <widget_parameters><![CDATA[{
  "show": {
    "value": "",
    "displayValue": ""
  },
  "heading_size": {
    "value": "h3",
    "displayValue": "h3"
  },
  "show_image": {
    "value": "false",
    "displayValue": "false"
  },
  "hide_description": {
     "value": "false",
     "displayValue": "false"
  },
  "see_all_link_value": {
     "value": "?id=nr_sc_home",
     "displayValue": "?id=nr_sc_home"
  } 
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=0e7b0d53db403740961dff78bf9619d3"/>
</record_update>
